components:
  schemas:
    StorageControllerMetrics_NVMeSMARTMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/StorageControllerMetrics.v1_0_2.yaml#/components/schemas/StorageControllerMetrics_v1_0_2_NVMeSMARTMetrics
      description: The NVMe SMART metrics.
      x-longDescription: This object shall contain the NVMe SMART metrics as defined
        by the NVMe SMART/Health Information log page.
    StorageControllerMetrics_StorageControllerMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/StorageControllerMetrics.v1_0_2.yaml#/components/schemas/StorageControllerMetrics_v1_0_2_StorageControllerMetrics
      description: The usage and health statistics for a storage controller.
      x-longDescription: The StorageControllerMetrics schema shall contain the usage
        and health statistics for a storage controller in a Redfish implementation.
title: '#StorageControllerMetrics.StorageControllerMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
